.delete-btn{
    margin: 5;
}

.update-btn{
    margin: 5;
    margin-top: 10;
}

.btn{
    font-size: 18;
}


.dialog{
    border-width: 1 0 1 0;
    border-color: blueviolet;
    background: azure;
    width: 100%;
    padding: 20;
    margin-top: 100;
}

.header{
    font-size: 18;
    color: black;
}
